Bug 571958 - Very Low Volume for Audio Devices on Toshiba Tecra M3 Laptop
Very Low Volume for Audio Devices on Toshiba Tecra M3 Laptop
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Jaroslav Kysela
Fedora Extras Quality Assurance
:
Depends On:
Blocks: AlsaVolume
  Show dependency treegraph
 
Reported: 2010-03-09 16:39 EST by Michael Convey
Modified: 2010-12-03 12:37 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 12:37:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Output from alsa-info.sh --no-upload (17.39 KB, text/plain)
2010-03-09 16:40 EST, Michael Convey
no flags Details
Output from amixer -c0 > amixer.txt (4.35 KB, text/plain)
2010-03-09 16:43 EST, Michael Convey
no flags Details

  None (edit)
Description Michael Convey 2010-03-09 16:39:03 EST
Description of problem: The sound volume of my Toshiba Tecra M3 laptop speakers and headphones is very low. I verified the AlsaMixer "Master" and "Headphone" volumes are set to max. After rebooting, I lost sound altogether (I'm not sure why). 

Version-Release number of selected component (if applicable):

How reproducible: Continuous. The volume worked reasonably for a while, but turned very low at some point (may have been after a yum update). Then I lost sound completely after reboot. 

Steps to Reproduce:
1. Unsure - may have been caused by yum update
2.
3.
  
Actual results: very weak volume, then no volume

Expected results: normal volume range

Additional info: I've attached the alsa-info.txt file and the amixer.txt file. I did not include a "before" and "after" version of the amixer.text file because I was not able to fix the problem. Here is my uname info:

2.6.32.9-67.fc12.i686 #1 SMP Sat Feb 27 10:00:02 UTC 2010 i686 i686 i386 GNU/Linux
Comment 1 Michael Convey 2010-03-09 16:40:33 EST
Created attachment 398946 [details]
Output from alsa-info.sh --no-upload
Comment 2 Michael Convey 2010-03-09 16:43:22 EST
Created attachment 398947 [details]
Output from amixer -c0 > amixer.txt
Comment 3 Bug Zapper 2010-11-03 16:16:23 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-12-03 12:37:54 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.